Package twisted :: Package internet :: Module base :: Class DelayedCall

[show private | hide private]
[frames | no frames]

## Class DelayedCall

    Ephemeral --+
                |
               DelayedCall

Method Summary
| `__init__(self, time, func, args, kw, cancel, reset)`
| `__getstate__(self)` (inherited from `Ephemeral`)
| `__lt__(self, other)`
| `__setstate__(self, state)` (inherited from `Ephemeral`)
| `__str__(self)`
| `cancel(self)`
| `delay(self, secondsLater)`
| `reset(self, secondsFromNow)`

Class Variable Summary
`MetaInterface` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.internet.interfaces.IDelayedCall'>

Generated by Epydoc 1.1 on Thu May 8 13:18:25 2003 | http://epydoc.sf.net